<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f04cd54fdd8d62d2ed239bf8fa857705">
  <dict>
    <!--2020-09-09 20:38:21.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2020-04-22 21:25:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2020-03-28 10:22:00.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:22:00.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:22:00.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2020-03-28 10:22:00.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:22:00.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:22:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:22:00.000-->
    <string key="virtualnet_operatorname">Carrefour</string>
    <!--2020-03-28 10:22:00.000-->
    <string key="voicemail_carrier">Carrefour</string>
    <!--2020-03-28 10:22:00.000-->
    <string key="voicemail_number">242</string>
    <!--2020-03-28 10:22:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
